<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'fr', version '3.1'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Couleur d\'arrière-plan du fil d\'ariane actif';
$string['activebreadcrumbdesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan du fil d\'ariane actif.';
$string['alertaccess'] = 'Visibilité de l\'alerte';
$string['alertaccessadmins'] = 'Visible pour les administrateurs';
$string['alertaccessdesc'] = 'Ce champ permet de définir les règles d\'accès pour la visibilité des alertes. Note : si vous utilisez « Ajouter une restriction pour le profil personnalisé » vous devez remplir le champ ci-dessous.';
$string['alertaccessglobal'] = 'Visible pour tout le monde';
$string['alertaccessprofile'] = 'Permet d\'ajouter une restriction pour le profil personnalisé';
$string['alertaccessusers'] = 'Visible pour les utilisateurs authentifiés';
$string['alertannounce'] = 'Annonces';
$string['alertannouncedesc'] = 'Afficher une annonce dans la fenêtre d\'alerte.';
$string['alertcount'] = 'Nombre d\'alertes';
$string['alertcountdesc'] = 'Nombre d\'alertes à afficher';
$string['alertdesc'] = 'Saisir et personnaliser un texte à afficher comme alerte en haut du site. Il est possible de paramétrer plusieurs alertes pour cibler différents publics. Vous pouvez également afficher les alertes sur tout le site ou uniquement sur les pages d\'accueil.';
$string['alertinfo'] = 'Info';
$string['alertinfodesc'] = 'Afficher une annonce dans la boîte d\'alerte';
$string['alertkeyvalue'] = 'Code d\'alerte';
$string['alertkeyvalue_details'] = 'Code qui permet de distinguer cette alerte des alertes précédentes. Si vous changez ce code, tous les utilisateurs qui ont enlevé l\'alerte auparavant, la reverront. Si vous changez l\'alerte, changez ce code pour vous assurer que tous les utilisateurs la voient.';
$string['alertprofilefield'] = 'Champ pour le profil personnalisé. Nom=Valeur (optionnel)';
$string['alertprofilefielddesc'] = 'Ajouter une règle d\'accès en créant un profil personnalisé. Exemple : « usertype=student »';
$string['alertsettings'] = 'Boîte d\'alerte {$a}';
$string['alertsettingsgeneral'] = 'Paramètres généraux des Alertes';
$string['alertsettingsheading'] = 'Personnaliser l\'alerte. Voir la configuration <a href="./../theme/adaptable/pix/layout.png" target="_blank">ici</a>';
$string['alerttext'] = 'Texte d\'alerte';
$string['alerttextdesc'] = 'Saisir le texte à afficher comme message d\'alerte';
$string['alerttype'] = 'Type de message d\'alerte';
$string['alerttypedesc'] = 'Indiquer le type d\'alerte : info (bleu), attention (jaune) ou annonces (vert)';
$string['alertwarning'] = 'Attention';
$string['alertwarningdesc'] = 'Afficher un avertissement dans la fenêtre d\'alerte.';
$string['analyticscount'] = 'Nombre de champs Analytics';
$string['analyticscountdesc'] = 'Nombre de champs Analytics à afficher dans la zone ci-dessous.';
$string['analyticsprofilefield'] = 'Champ pour le profil personnalisé. Nom=Valeur (optionnel)';
$string['analyticsprofilefielddesc'] = 'Ajouter une règle d\'accès en créant un profil personnalisé. Exemple : « usertype=student »';
$string['analyticssettings'] = 'Analytics';
$string['analyticssettingsdesc'] = 'Vous pouvez configurer plusieurs codes pour Google Analytics et cibler des profils personnalisés.';
$string['analyticssettingsheading'] = 'Configurer Google Analytics';
$string['analyticstext'] = 'ID Google Analytics';
$string['analyticstextdesc'] = 'Saisir l\'ID Google Analytics';
$string['backcolor'] = 'Couleur d\'arrière-plan';
$string['backcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan.';
$string['bcustyle'] = 'Style BCU';
$string['beta'] = 'VERSION DE DÉVELOPPEMENT. NE PAS UTILISER SUR UN SITE EN PRODUCTION !!!';
$string['blockbackgroundcolor'] = 'Couleur d\'arrière-plan du bloc';
$string['blockbackgroundcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan pour tous les blocs';
$string['blockbordercolor'] = 'Couleur de bordure du bloc';
$string['blockbordercolordesc'] = 'Ce champ permet de définir la couleur de bordure du bloc';
$string['blockheaderbackgroundcolor'] = 'Couleur d\'arrière-plan pour l\'en-tête de bloc';
$string['blockheaderbackgroundcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan de l\'en-tête de tous les blocs.';
$string['blockheaderborderbottom'] = 'Épaisseur de la bordure du bas de l\'en-tête de bloc';
$string['blockheaderborderbottomdesc'] = 'Configurer l\'épaisseur de la bordure du bas des en-têtes de bloc';
$string['blockheaderborderleft'] = 'Épaisseur de la bordure de gauche de l\'en-tête de bloc';
$string['blockheaderborderleftdesc'] = 'Configurer l\'épaisseur de la bordure de gauche des en-têtes de bloc';
$string['blockheaderborderright'] = 'Épaisseur de la bordure de droite de l\'en-tête de bloc';
$string['blockheaderborderrightdesc'] = 'Configurer l\'épaisseur de la bordure de droite des en-têtes de bloc';
$string['blockheaderbordertop'] = 'Épaisseur de la bordure du haut de l\'en-tête de bloc';
$string['blockheaderbordertopdesc'] = 'Configurer l\'épaisseur de la bordure du haut des en-têtes de bloc';
$string['blockheaderbordertopstyle'] = 'Style de bordure de l\'en-tête de bloc';
$string['blockheaderbordertopstyledesc'] = 'Configurer le style de bordure des en-têtes de bloc';
$string['blockheaderbottomradius'] = 'Rayon bas de l\'en-tête de bloc';
$string['blockheaderbottomradiusdesc'] = 'Configurer le rayon bas de l\'en-tête de bloc pour donner un effet arrondi';
$string['blockheadercolor'] = 'Couleur de police de l\'en-tête de bloc';
$string['blockheadercolordesc'] = 'Ce champ permet de définir la couleur de police de l\'en-tête de bloc';
$string['blockheadertopradius'] = 'Rayon haut de l\'en-tête de bloc';
$string['blockheadertopradiusdesc'] = 'Configurer le rayon bas de l\'en-tête de bloc pour donner un effet arrondi';
$string['blockicons'] = 'Icônes de bloc';
$string['blockiconsdesc'] = 'Activer pour afficher les icônes dans l\'en-tête du bloc';
$string['blocklayoutbuilder'] = 'Zones de bloc de la page d\'accueil';
$string['blocklayoutbuilderdesc'] = 'CI-dessous vous pouvez déterminer la disposition des zones de bloc de la page d\'accueil.
Pour ajouter du contenu dans ces zones, vous devez <strong>activer l\'édition sur la page d\'accueil de Moodle</strong>.
Vous pourrez ensuite glisser/déposer les blocs dans les zones créées.';
$string['blocklayoutlayoutcheck'] = 'Configurez la dispositions';
$string['blocklayoutlayoutcheckdesc'] = 'Utilisez l\'outil ci-dessous pour choisir le nombre de blocs à utiliser et voir la nouvelle disposition';
$string['blocklayoutlayoutcount1'] = 'Vous pouvez configurer un maximum de';
$string['blocklayoutlayoutcount2'] = 'zones de blocs. Vous en utilisez actuellement :';
$string['blocklayoutlayoutrow'] = 'Ligne de blocs';
$string['blocklayoutlayoutrowdesc'] = 'Ajouter / configurer la disposition de la ligne de blocs sur la page d\'accueil';
$string['blocklinkcolor'] = 'Couleur des liens du bloc';
$string['blocklinkcolordesc'] = 'Ce champ permet de définir la couleur des liens des blocs';
$string['blocklinkhovercolor'] = 'Couleur des liens du bloc au survol';
$string['blocklinkhovercolordesc'] = 'Ce champ permet de définir la couleur des liens des blocs au survol';
$string['blockmainborderbottom'] = 'Épaisseur de la bordure du bas du bloc principal';
$string['blockmainborderbottomdesc'] = 'Configurer l\'épaisseur de la bordure du bas du bloc principal';
$string['blockmainborderleft'] = 'Épaisseur de la bordure gauche du bloc principal';
$string['blockmainborderleftdesc'] = 'Configurer l\'épaisseur de la bordure gauche du bloc principal';
$string['blockmainborderright'] = 'Épaisseur de la bordure droite du bloc principal';
$string['blockmainborderrightdesc'] = 'Configurer l\'épaisseur de la bordure droite du bloc principal';
$string['blockmainbordertop'] = 'Épaisseur de la bordure du haut du bloc principal';
$string['blockmainbordertopdesc'] = 'Configurer l\'épaisseur de la bordure du haut du bloc principal';
$string['blockmainbordertopstyle'] = 'Style de bordure du bloc principal';
$string['blockmainbordertopstyledesc'] = 'Configurer le style de bordure du bloc principal';
$string['blockmainbottomradius'] = 'Rayon bas du bloc principal';
$string['blockmainbottomradiusdesc'] = 'Paramétrez le rayon bas du bloc principal pour donner un effet arrondi';
$string['blockmaintopradius'] = 'Rayon haut du bloc principal';
$string['blockmaintopradiusdesc'] = 'Paramétrer le rayon haut du bloc principal pour donner un effet arrondi';
$string['blockregionbackground'] = 'Couleur d\'arrière-plan de la zone de blocs';
$string['blockregionbackgrounddesc'] = 'Couleur d\'arrière-plan du conteneur de la page d\'accueil dans lequel se trouvent les blocs personnalisés';
$string['blocksettings'] = 'Paramètres des blocs';
$string['blockside'] = 'Emplacement des blocs';
$string['blocksidedesc'] = 'Choisir si les blocs apparaissent à gauche ou à droite de la page';
$string['breadcrumb'] = 'Couleur d\'arrière-plan du fil d\'ariane';
$string['breadcrumbdesc'] = 'Configurez la couleur d\'arrière-plan du fil d\'ariane.';
$string['breadcrumbhome'] = 'Accueil du fil d\'ariane';
$string['breadcrumbhomedesc'] = 'Définir l\'accueil du fil d\'Ariane sous forme d’icône ou de texte.';
$string['breadcrumbhomeicon'] = 'Icône';
$string['breadcrumbhometext'] = 'Texte';
$string['breadcrumbseparator'] = 'Séparateur du fil d\'ariane';
$string['breadcrumbseparatordesc'] = 'Définissez <a href="http://fortawesome.github.io/Font-Awesome/icons/">l\'icône de la Police Awesome</a> qui doit être utilisée comme séparateur dans le fil d\'ariane. Entrez le nom de l\'icône sans son préfixe fa-.';
$string['breadcrumbtextcolor'] = 'Couleur de texte du fil d\'ariane';
$string['breadcrumbtextcolordesc'] = 'Ce champ permet de définir la couleur de texte du fil d\'ariane.';
$string['breadcrumbtitle'] = 'Nom du cours dans le fil d\'ariane';
$string['breadcrumbtitledesc'] = 'Activez pour afficher le titre du cours dans le fil d\'ariane.';
$string['breadcrumbtitlefullname'] = 'Nom complet du cours';
$string['breadcrumbtitleshortname'] = 'Nom abrégé du cours';
$string['buttoncolor'] = 'Couleur de bouton';
$string['buttoncolordesc'] = 'Couleur des principaux boutons utilisés à travers le site.';
$string['buttondesc'] = 'Modifiez l\'apparence des boutons utilisés dans ce thème.';
$string['buttonhovercolor'] = 'Couleur de bouton (lorsque survolé)';
$string['buttonhovercolordesc'] = 'Couleur prise par le bouton lorsqu\'il est survolé.';
$string['buttonlogincolor'] = 'Couleur du bouton Connexion';
$string['buttonlogincolordesc'] = 'Couleur du bouton Connexion.';
$string['buttonloginheight'] = 'Configurez la hauteur du bouton Connexion';
$string['buttonloginheightdesc'] = 'Seulement valable avec un formulaire de connexion dans l\'en-tête';
$string['buttonloginhovercolor'] = 'Couleur du bouton Connexion au survol';
$string['buttonloginhovercolordesc'] = 'Couleur du bouton Connexion lorsqu\'il est survolé.';
$string['buttonloginmargintop'] = 'Configurer la marge haute du bouton Connexion';
$string['buttonloginmargintopdesc'] = 'Permettre de modifier la position du bouton Connexion';
$string['buttonloginpadding'] = 'Configurer la marge intérieure du bouton Connexion';
$string['buttonloginpaddingdesc'] = 'Chiffre plus élevé = bouton plus grand';
$string['buttonlogintextcolor'] = 'Couleur de texte du bouton Connexion';
$string['buttonlogintextcolordesc'] = 'Couleur du texte du bouton Connexion';
$string['buttonradius'] = 'Configurer le rayon du bouton';
$string['buttonradiusdesc'] = 'Rayon élevé = boutons arrondis, rayon faible = boutons rectangulaires';
$string['buttonsettings'] = 'Boutons';
$string['buttonsettingsheading'] = 'Personnaliser les boutons du thème';
$string['buttontextcolor'] = 'Couleur de texte des boutons';
$string['buttontextcolordesc'] = 'Couleur du texte des boutons';
$string['cachedef_userdata'] = 'Cache de session utiliser pour stocker les données utilisateur spécifiques.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Adaptable</h2>
<p><img class="img-polaroid" src="adaptable/pix/screenshot.png" /></p>
</div>
<div class="well">
<h2>Credits</h2>
<h3>About</h3>
<p>Adaptable est un thème responsive en 2 colonnes très paramètrable et basé sur le thème populaire BCU.i</p>
<p>Ce thème est sous licence GPL (GNU General Public License). Vous trouverez un exemplaire complet de cette licence <a href="http://www.gnu.org/licenses/" target="_HERE">blank</a></p>
<br>
<h4>Modifiez-le ! - Améliorez-le ! - Partagez-le !</h4>
<br>
<p>Ce thème a été développé par :<br>
Jeremy Hopkins (Coventry University)<br>
Fernando Acedo (<a href="https://3-bits.com" target="_blank">3-bits.com</a>)</p>
<br>
<p>et beaucoup d\'autres développeurs, testeurs, traducteurs et volontaires (Voir <a href="adaptable/README.txt" target="_blank">README.txt</a>)</p>
<br>
<p>Visitez le site Web d\'Adaptable pour plus d\'informations, conseils et astuces et assistance technique : <a href="https://adaptable.ws" target="_blank">adaptable.ws</a></p>
<br>
<h3>Signalement de Bugs</h3>
<p>Vous pouvez signaler des bugs (et s\'il vous plait, <b>SEULEMENT</b> bugs) dans notre <a href="https://bitbucket.org/covuni/moodle-theme_adaptable/issues" target="_blank">dépôt Bitbucket</a></p>
<br>
<h3>Support Technique</h3>
<p>Vous pouvez demander un support technique sur le site Web d\'Adaptable (seulement en anglais) <a href="https://adaptable.ws/support/support-tickets" target="_blank">Obtenir un support technique</a></p>
<br>
<p>ou vous pouvez poser vos questions sur le forum Moodle :</p>
<ul>
<li>English: <a href="https://moodle.org/mod/forum/discuss.php?d=340404" target="_blank">https://moodle.org/mod/forum/discuss.php?d=340404</a>
<li>Español: <a href="https://moodle.org/mod/forum/discuss.php?d=326804" target="_blank">https://moodle.org/mod/forum/discuss.php?d=326804</a>
<li>Català: <a href="https://moodle.org/mod/forum/discuss.php?d=340406" target="_blank">https://moodle.org/mod/forum/discuss.php?d=340406</a>
</ul>
<br>
<h3>Documentation</h3>
<p>Bientôt...</p>
<br>
<h3>Demo</h3>
<p>Vous pouvez voir une version de démo <a href="https://adaptable.ws/demo" target="_blank">ICI</a></p>
<br>
</div>
</div>';
$string['colordesc'] = 'Vous pouvez choisir les couleurs que vous souhaitez utiliser dans tout le thème. Utilisez les codes HEX (hexadécimal) ou toute autre notation standard. Vous pouvez aussi utiliser les codes « transparent » et « inherited » (hériter) comme couleur.';
$string['colorsettings'] = 'Couleurs';
$string['colorsettingsheading'] = 'Ce champ permet de définir les couleurs principales utilisées dans le thème';
$string['configtitle'] = 'Adaptable';
$string['course'] = 'Cours';
$string['coursedesc'] = 'Modifier les paramètres d\'affichage des sections de cours comme l\'en-tête, les couleurs d\'arrière-plan et les bordures.';
$string['coursesectionbordercolor'] = 'Couleur de bordure des sections de cours';
$string['coursesectionbordercolordesc'] = 'Configurer la couleur de bordure des sections de cours.';
$string['coursesectionborderradius'] = 'Rayon des bordures des sections de cours';
$string['coursesectionborderradiusdesc'] = 'Configurer le rayon des bordures des sections de cours (coins arrondis)';
$string['coursesectionborderstyle'] = 'Style de bordure des sections de cours';
$string['coursesectionborderstyledesc'] = 'Configurez le style de bordure des sections de cours';
$string['coursesectionborderwidth'] = 'Largeur de bordure des sections de cours';
$string['coursesectionborderwidthdesc'] = 'Configurer la largeur de bordure des sections de cours';
$string['coursesectionheaderbg'] = 'Couleur d\'arrière-plan des en-têtes des sections de cours';
$string['coursesectionheaderbgdesc'] = 'Configurer la couleur d\'arrière-plan des en-têtes des sections de cours';
$string['coursesectionheaderbordercolor'] = 'Couleur de bordure des en-têtes des sections de cours';
$string['coursesectionheaderbordercolordesc'] = 'Configurer la couleur de bordure des en-têtes des sections de cours (seule la bordure du bas est utilisée puisque le conteneur extérieur a également une bordure)';
$string['coursesectionheaderborderradiusbottom'] = 'Rayon de la bordure du bas des en-têtes des sections de cours';
$string['coursesectionheaderborderradiusbottomdesc'] = 'Configurez la rayon de la bordure du bas des en-têtes des sections de cours (coins arrondis)';
$string['coursesectionheaderborderradiustop'] = 'Rayon de la bordure du haut des en-têtes des sections de cours';
$string['coursesectionheaderborderradiustopdesc'] = 'Configurez la rayon de la bordure du haut des en-têtes des sections de cours (coins arrondis)';
$string['coursesectionheaderborderstyle'] = 'Style de bordure des en-têtes des sections de cours';
$string['coursesectionheaderborderstyledesc'] = 'Configurez le style de bordure des en-têtes des sections de cours (seule la bordure du bas est utilisée puisque le conteneur extérieur a également une bordure)';
$string['coursesectionheaderborderwidth'] = 'Largeur de bordure des en-têtes des sections de cours';
$string['coursesectionheaderborderwidthdesc'] = 'Configurez la largeur de bordure des en-têtes des sections de cours (seule la bordure du bas est utilisée puisque le conteneur extérieur a également une bordure)';
$string['coursesettings'] = 'Sections de cours';
$string['coursesettingsheading'] = 'Paramètres des sections de cours';
$string['coursetitlemaxwidth'] = 'Largeur maximum du titre de cours';
$string['coursetitlemaxwidthdesc'] = 'Paramétrer la largeur maximum du titre de cours';
$string['coursetitlepaddingleft'] = 'Marge gauche du titre de cours';
$string['coursetitlepaddingleftdesc'] = 'Configurez la marge gauche du titre de cours pour ajuster la position';
$string['coursetitlepaddingtop'] = 'Marge haute du titre de cours';
$string['coursetitlepaddingtopdesc'] = 'Configurez la marge au-dessus du titre de cours pour ajuster la position';
$string['covbkcolor'] = 'Couleur d\'arrière-plan des titres des tuiles Coventry';
$string['covbkcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan des titres lorsque le rendu Tuiles Coventry est sélectionné.';
$string['coventrystyle'] = 'Style Coventry';
$string['covfontcolor'] = 'Couleur de police des titres des tuiles Coventry';
$string['covfontcolordesc'] = 'Ce champ permet de définir la couleur de police des titres lorsque le rendu Tuiles Coventry est sélectionné.';
$string['covhidebutton'] = 'Bouton de cours Tuiles Coventry';
$string['covhidebuttondesc'] = 'Cochez pour cacher le bouton du cours lorsque le rendu Tuiles Coventry est sélectionné.';
$string['currentcolor'] = 'Couleur de mise en valeur de la section de cours actuelle';
$string['currentcolordesc'] = 'Ce champ permet de définir la couleur de mise en valeur de la section de cours actuelle';
$string['customcss'] = 'CSS personnalisée';
$string['customcssdesc'] = 'Toute règle CSS ajoutée dans cette zone sera répercutée sur chaque page, facilitant la personnalisation de ce thème.';
$string['customcssjssettings'] = 'CSS et Javascript personnalisés';
$string['deprecated'] = 'VERSION DE MOODLE OBSOLÈTE. NE PAS UTILISER LE THÈME ADAPTABLE SUR CE SITE !!!';
$string['disablecustommenu'] = 'Désactiver le menu Moodle personnalisé';
$string['disablecustommenudesc'] = 'Désactiver les menus personnalisés Moodle dans la barre de navigation (';
$string['disablemenuscoursepages'] = 'Désactiver les menus sur les pages de cours';
$string['disablemenuscoursepagesdesc'] = 'Activer cette option limitera l\'affichage des menus aux pages de site, à la page d\'accueil, au tableau de bord etc; et ne les affichera pas dans les pages de cours';
$string['displaylogin'] = 'Affichage connexion';
$string['displayloginbox'] = 'Menu de connexion';
$string['displayloginbutton'] = 'Bouton';
$string['displaylogindesc'] = 'Sélectionnez comment afficher la connexion à l\'écran (si activée ci-dessus).';
$string['displayloginno'] = 'Sans connexion';
$string['dividingline'] = 'Ligne de séparation dans l\'en-tête';
$string['dividingline2'] = 'Ligne de séparation dans le pied de page';
$string['dividingline2desc'] = 'Couleur de la ligne de séparation du pied de page';
$string['dividinglinedesc'] = 'Couleur de la ligne de séparation de l\'en-tête';
$string['editfont'] = 'Couleur de police du bouton Editer et personnaliser cette page';
$string['editfontdesc'] = 'Configurez la couleur de police du bouton Editer et personnaliser cette page';
$string['edithorizontalpadding'] = 'Configurez l\'espacement horizontal des boutons d\'édition';
$string['editoffbk'] = 'Arrière-plan';
$string['editoffbkdesc'] = 'Configurez la couleur d\'arrière-plan du bouton Editer et personnaliser cette page lorsqu\'il est désactivé';
$string['editonbk'] = 'Couleur d\'arrière-plan du bouton Editer et personnaliser cette page';
$string['editonbkdesc'] = 'Configurez la couleur d\'arrière-plan du bouton Editer et personnaliser cette page';
$string['edittopmargin'] = 'Configurez la marge haute des boutons d\'édition';
$string['editverticalpadding'] = 'Configurez l\'espacement vertical des boutons d\'édition';
$string['emoticonsize'] = 'Tailles des emoticons';
$string['emoticonsizedesc'] = 'Définissez la hauteur et la largeur des emoticons de Moodle.';
$string['enablealert'] = 'Activez la boîte d\'alerte {$a}';
$string['enablealertcoursepages'] = 'Activez la boîte d\'alerte sur les pages de cours';
$string['enablealertcoursepagesdesc'] = 'Activez cette option affichera la boîte d\'alerte sur toutes les pages de cours';
$string['enablealertdesc'] = 'Activer la boîte d\'alerte {$a}';
$string['enablealerts'] = 'Activer / désactiver les alertes';
$string['enablealertsdesc'] = 'Activer / désactiver les alertes sur le site';
$string['enablealertstriptags'] = 'Enlever automatiquement les balises HTML des alertes';
$string['enablealertstriptagsdesc'] = 'Activer pour nettoyer automatiquement les messages d\'alerte. Désactiver pour utiliser du code HTML et des liens dans les messages mais vous devrez nettoyer manuellement en mode HTML.';
$string['enableanalytics'] = 'Activer Google Analytics';
$string['enableanalyticsdesc'] = 'Activer les paramètres de Google Analytics sur votre site.';
$string['enableavailablecourses'] = 'Afficher les « cours disponibles »';
$string['enableavailablecoursesdesc'] = 'Afficher le texte « Cours disponibles » sur la page d\'accueil';
$string['enablebadges'] = 'Badges';
$string['enablebadgesdesc'] = 'Affiche un lien vers les badges des utilisateurs';
$string['enableblog'] = 'Mes blogs';
$string['enableblogdesc'] = 'Afficher un lien vers le blog des utilisateurs';
$string['enablecalendar'] = 'Calendrier utilisateur';
$string['enablecalendardesc'] = 'Afficher un lien vers les calendrier des utilisateurs';
$string['enableeditprofile'] = 'Modifier le profil';
$string['enableeditprofiledesc'] = 'Afficher un lien pour modifier les profils utilisateurs';
$string['enableeventsdesc'] = 'Afficher un lien vers le calendrier';
$string['enablefeed'] = 'Mes feedback';
$string['enablefeeddesc'] = 'Affiche un lien vers la pages « Mes feedback » - Note : cela nécessite le <a href="https://moodle.org/plugins/report_myfeedback" target="blank">plugin Mes Feedback</a>';
$string['enablegrades'] = 'Notes';
$string['enablegradesdesc'] = 'Afficher un lien vers les notes des utilisateurs';
$string['enableheading'] = 'Titre du cours dans l\'en-tête';
$string['enableheadingdesc'] = 'Activer ce mode pour afficher le titre du cours dans l\'en-tête lorsque l\'affichage du titre du site par défaut est activé.';
$string['enablehelp'] = 'Lien d\'aide';
$string['enablehelpdesc'] = 'Ajouter un lien d\'aide dans la barre de navigation';
$string['enablehomedesc'] = 'Afficher un lien sur la page d\'accueil';
$string['enablehomeredirect'] = 'Activer la redirection redirect=0';
$string['enablehomeredirectdesc'] = 'Activer redirect=0 sur l\'accueil. Utile sur les sites où « Mon Accueil » est la page d\'accueil par défaut. Cela évite aux utilisateurs qui cliquent sur le lien Accueil d\'être redirigés sur la page Mon Accueil/Tableau de bord';
$string['enablemenus'] = 'Activer les menus';
$string['enablemenusdesc'] = 'Il est recommandé de laisser cette option désactivée si les menus ne sont pas utilisés pour des questions de performances';
$string['enablemessagemenu'] = 'Menu Message';
$string['enablemessagemenudesc'] = 'Activez le menu Message dans l\'en-tête (par exemple, si la messagerie est globalement désactivée)';
$string['enablemy'] = 'Accueil';
$string['enablemydesc'] = 'Afficher un lien vers la page Mon Accueil';
$string['enablemyhomedesc'] = 'Afficher un lien vers {$a}';
$string['enablemysitesdesc'] = 'Afficher une liste déroulante avec les cours des utilisateurs';
$string['enablenote'] = 'Mes notifications';
$string['enablenotedesc'] = 'Afficher un lien vers la page de notifications de l\'utilisateur';
$string['enableposts'] = 'Mes messages';
$string['enablepostsdesc'] = 'Afficher un lien vers la page Mes messages';
$string['enablepref'] = 'Mes préférences';
$string['enableprefdesc'] = 'Afficher un lien vers les pages de préférences de l\'utilisateur';
$string['enableprivatefiles'] = 'Fichiers personnels';
$string['enableprivatefilesdesc'] = 'Afficher un lien vers les fichiers personnels de l\'utilisateur';
$string['enableprofile'] = 'Profil de l\'utilisateur';
$string['enableprofiledesc'] = 'Afficher un lien vers le profil de l\'utilisateur';
$string['enablesearchbox'] = 'Activer la barre de recherche';
$string['enablesearchboxdesc'] = 'Afficher un champ de recherche dans l\'en-tête';
$string['enableshowhideblocks'] = 'Activer Afficher/Masquer les blocs';
$string['enableshowhideblocksdesc'] = 'Autoriser les utilisateurs à afficher/masquer les blocs';
$string['enablethiscoursedesc'] = 'Afficher une liste déroulante avec les activités du cours actif';
$string['enableticker'] = 'Activer le fil d\'informations sur la page d\'accueil ?';
$string['enabletickerc'] = 'Activer le fil d\'informations sur les pages internes ?';
$string['enabletickercdesc'] = 'Cocher pour activer le fil d\'informations sur les pages internes.';
$string['enabletickerdesc'] = 'Cocher pour activer le fil d\'informations sur la page d\'accueil';
$string['enabletickermy'] = 'Activer le fil d\'informations sur la page Mon Accuei / Tableau de bord';
$string['enabletickermydesc'] = 'Cocher pour activer le fil d\'informations sur la page Mon Accuei / Tableau de bord';
$string['enabletoolsmenus'] = 'Activer les menus Outils';
$string['enabletoolsmenusdesc'] = 'Il est recommandé de laisser cette option désactivée si les menus ne sont pas utilisés pour des questions de performances.';
$string['enablezoom'] = 'Activer le zoom';
$string['enablezoomdesc'] = 'Autoriser les utilisateurs à basculer entre le mode plein écran et la largeur fixe.';
$string['events'] = 'Événements';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Charger une favicon à utiliser sur le site';
$string['filteradminmessages'] = 'Filtre des messages Admin';
$string['filteradminmessagesdesc'] = 'Activer pour supprimer les messages de l\'utilisateur admin, cela peut réduire les messages système apparaissant pour les étudiants';
$string['fontblockheadercolor'] = 'Couleur de la police de l\'en-tête des blocs';
$string['fontblockheadercolordesc'] = 'Ce champ permet de définir la couleur de la police d\'en-tête des blocs Moodle, utilisez le code hexadécimal html.';
$string['fontblockheadersize'] = 'Taille de la police de l\'en-tête des blocs';
$string['fontblockheadersizedesc'] = 'Définissez la taille de la police utilisée dans l\'en-tête des blocs Moodle. Sélectionnez une valeur dans la liste.';
$string['fontblockheaderweight'] = 'Poids de la police de l\'en-tête des Blocs';
$string['fontblockheaderweightdesc'] = 'Définissez le poids de la police utilisée dans l\'en-tête des blocs Moodle. Sélectionnez une valeur de 100 à 900 selon la police sélectionnée.';
$string['fontcolor'] = 'Couleur de police principale';
$string['fontcolordesc'] = 'Ce champ permet de définir la couleur de police du thème en utilisant le code HTML hexadécimal.';
$string['fontdesc'] = 'Vous pouvez choisir la <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> que vous souhaitez utiliser dans le thème. Sélectionnez le sous-ensemble souhaité (latin toujours inclus) et saisissez l\'épaisseur de police ou la police ne sera pas affichée.';
$string['fontheadercolor'] = 'Couleur de police de l\'en-tête';
$string['fontheadercolordesc'] = 'Ce champ permet de définir la couleur de police des en-têtes du thème. Utiliser le code HTML hexadécimal.';
$string['fontheadername'] = 'Police d\'en-tête';
$string['fontheadernamedesc'] = 'Sélectionnez la police par défaut ou la police <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> utilisée dans les en-têtes de bloc et les textes.';
$string['fontheaderweight'] = 'Épaisseur de la police des en-têtes';
$string['fontheaderweightdesc'] = 'Épaisseur de la police des en-têtes utilisée dans le site. Saisir une valeur entre 100 et 900 selon la police choisie.';
$string['fontname'] = 'Police principale';
$string['fontnamedesc'] = 'Sélectionnez la police par défaut ou la police <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> utilisée dans le site';
$string['fontsettings'] = 'Polices';
$string['fontsettingsheading'] = 'Modifiez les polices utilisées dans le thème';
$string['fontsize'] = 'Taille de la police principale';
$string['fontsizedesc'] = 'Sélectionnez la taille de police par défaut (en pourcentage) utilisée sur l\'ensemble du site.';
$string['fontsubset'] = 'Sous-ensemble Google Fonts';
$string['fontsubsetdesc'] = 'Sélectionnez un autre sous-ensemble de caractères que latin à appliquer à toutes les polices. Le sous-ensemble latin est inclus par défaut.';
$string['fonttitlecolor'] = 'Couleur de police du titre du site';
$string['fonttitlecolorcourse'] = 'Couleur de la police du titre des cours';
$string['fonttitlecolorcoursedesc'] = 'Ce champ permet de définir la couleur de police du titre des cours dans le thème, en utilisant le code HTML hexadécimal.';
$string['fonttitlecolordesc'] = 'Configurer la couleur de police du titre du site dans le thème, utiliser le code HTML hexadécimal.';
$string['fonttitlename'] = 'Police du titre du site';
$string['fonttitlenamecourse'] = 'Police sur titre du cours';
$string['fonttitlenamecoursedesc'] = 'Sélectionner la police par défaut ou une police <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> utilisée pour les titres de cours.';
$string['fonttitlenamedesc'] = 'Sélectionner la police par défaut ou une police <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> utilisée pour le titre de site.';
$string['fonttitlesize'] = 'Taille de police du titre du site';
$string['fonttitlesizecourse'] = 'Taille de police du titre de cours';
$string['fonttitlesizecoursedesc'] = 'Taille de police du titre de cours utilisée dans le site. Saisir une valeur en pixels.';
$string['fonttitlesizedesc'] = 'Taille de police du titre du site utilisée dans le site. Saisir une valeur en pixels.';
$string['fonttitleweight'] = 'Epaisseur de police du titre du site';
$string['fonttitleweightcourse'] = 'Epaisseur de police du titre de cours';
$string['fonttitleweightcoursedesc'] = 'Configurer l\'épaisseur de la police du titre du site. Saisir une valeur entre 100 et 900 selon la police choisie.';
$string['fonttitleweightdesc'] = 'Configurer l\'épaisseur de la police du titre dusite. Saisir une valeur entre 100 et 900 selon la police choisie.';
$string['fontweight'] = 'Épaisseur de la police principale';
$string['fontweightdesc'] = 'Épaisseur de la police utilisée dans le site. Saisissez une valeur entre 100 et 900 selon la police choisie.';
$string['footerbkcolor'] = 'Couleur d\'arrière-plan du pied de page';
$string['footerbkcolordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan du pied de page';
$string['footerblocksplacement'] = 'Emplacement des blocs de pied de page';
$string['footerblocksplacement1'] = 'Ensemble du site';
$string['footerblocksplacement2'] = 'Page d\'accueil uniquement';
$string['footerblocksplacement3'] = 'Jamais';
$string['footerblocksplacementdesc'] = 'Contrôler les endroits où les blocs du pied de page sont affichés. Par défaut sur l\'ensemble du site.';
$string['footercontent'] = 'Zone de contenu du pied de page';
$string['footercontentdesc'] = 'Ajoutez du contenu à la zone du pied de page';
$string['footerdesc'] = 'Ajoutez un titre à la zone du pied de page';
$string['footerheader'] = 'Titre de la zone du pied de page';
$string['footerlayoutrow'] = 'Paramétrage de la disposition du pied de page';
$string['footerlayoutrowdesc'] = 'Concevoir la disposition des blocs du pied de page';
$string['footerlinkcolor'] = 'Couleur des liens des blocs du pied de page';
$string['footerlinkcolordesc'] = 'Couleur des liens des blocs du pied de page';
$string['footersettings'] = 'Pied de page';
$string['footersettingsheading'] = 'Configurer le contenu qui apparait dans le pied de page. Voir la disposition <a href="./../theme/adaptable/pix/layout.png" target="_blank">ici</a>';
$string['footertextcolor'] = 'Couleur de texte du pied de page';
$string['footertextcolor2'] = 'Couleur de texte du pied de page inférieur';
$string['footertextcolor2desc'] = 'Couleur de texte du pied de page inférieur.';
$string['footertextcolordesc'] = 'Couleur de texte des zones du pied de page.';
$string['footnote'] = 'Note de bas de page';
$string['footnotedesc'] = 'Ajouter du texte au pied de page';
$string['frnt-footer'] = 'Les blocs situés dans cette zone seront uniquement visibles des administrateurs.';
$string['frontpagealertsettings'] = 'Boîte d\'alerte';
$string['frontpageblockregionsettings'] = 'Paramétrage des zones de blocs';
$string['frontpageblocksenabled'] = 'Activer les zones de blocs sur la page d\'accueil';
$string['frontpageblocksenableddesc'] = 'Vous pouvez activer/désactiver les zones de blocs sur la page d\'accueil';
$string['frontpageblocksettings'] = 'Blocs Marketing';
$string['frontpagecoursesettings'] = 'Cours sur la page d\'accueil';
$string['frontpagedesc'] = 'Configurer la manière dont les cours sont affichés sur la page d\'accueil';
$string['frontpagelogin'] = 'Connexion sur la page d\'accueil';
$string['frontpagelogindesc'] = 'Activer le formulaire de connexion dans l\'en-tête (affichera le bouton si coché)';
$string['frontpagemarketenabled'] = 'Activer les blocs Marketing';
$string['frontpagemarketenableddesc'] = 'Configurer les blocs Marketing sur la page d\'accueil.';
$string['frontpagemarketoption'] = 'Choisir le style pour les blocs Marketing';
$string['frontpagemarketoptiondesc'] = 'Vous pouvez appliquer différents styles aux blocs marketings. Remarque : le style BCU est conçu pour fonctionner avec des images en haut du bloc.';
$string['frontpagerenderer'] = 'Boîtes d\'affichage des cours sur la page d\'accueil';
$string['frontpagerendererdefaultimage'] = 'Image pour les cours par défaut';
$string['frontpagerendererdefaultimagedesc'] = 'L\'image par défaut utilisée lorsqu\'aucune image de cours n\'est trouvée (valable uniquement pour le mode Tuiles avec superposition)';
$string['frontpagerendererdesc'] = 'Configure la manière dont les boîtes de cours sont affichées sur la page d\'accueil';
$string['frontpagerendereroption1'] = 'Tuiles';
$string['frontpagerendereroption2'] = 'Tuiles avec superposition';
$string['frontpagerendereroption3'] = 'Affichage Moodle par défaut';
$string['frontpagerendereroption4'] = 'Tuiles Coventry';
$string['frontpagesettingsheading'] = 'Présentation de la page d\'accueil';
$string['frontpageslidersettings'] = 'Diaporama de la page d\'accueil';
$string['frontpagetickersettings'] = 'Fil d\'informations de la page d\'accueil';
$string['fullscreen'] = 'Plein écran';
$string['fullscreenwidth'] = 'Largeur plein écran';
$string['fullscreenwidthdesc'] = 'Configurer la largeur maximum du thème lorsqu\'il est en mode plein écran / zoom.';
$string['genericsettingsdescription'] = 'Ici, vous pouvez trouver différents paramètres pour ajouter votre propre code CSS et JavaScript au thème.';
$string['genericsettingsheading'] = 'Appliquer vos propres modifications';
$string['googleanalyticssettings'] = 'Google Analytics';
$string['googleanalyticssettingsdesc'] = 'Vous pouvez configurer plusieurs codes pour Google Analytics et les associer aux champs de profil utilisateur.';
$string['googleanalyticssettingsheading'] = 'Configurez Google Analytics pour votre site.';
$string['headerbkcolor'] = 'Couleur de fond de l\'en-tête supérieur';
$string['headerbkcolor2'] = 'Couleur de fond de l\'en-tête inférieur';
$string['headerbkcolor2desc'] = 'Ce champ permet de définir la couleur de fond de l\'en-tête inférieur.';
$string['headerbkcolordesc'] = 'Ce champ permet de définir la couleur de fond de l\'en-tête supérieur (top).';
$string['headerdesc'] = 'Téléchargez votre favicon, définissez le formulaire de connexion dans l\'en-tête, réglez les titres dans l\'en-tête. <br />
Vous pouvez définir la taille et les styles de la police pour les titres dans la page de configuration des <a href="./../admin/settings.php?section=theme_adaptable_font">polices du thème</a>.';
$string['headersettings'] = 'En-tête';
$string['headersettingsheading'] = 'Personnalisez l\'en-tête de ce thème. Voir la mise en page <a href="./../theme/adaptable/pix/layout.png" target="_blank">ici</a>';
$string['headertextcolor'] = 'Couleur du texte et des liens du bloc d\'en-tête supérieur';
$string['headertextcolor2'] = 'Couleur du texte et des liens du bloc d\'en-tête inférieur';
$string['headertextcolor2desc'] = 'Ce champ permet de définir la couleur du texte et des liens du bloc d\'en-tête inférieur.';
$string['headertextcolordesc'] = 'Ce champ permet de définir la couleur du texte et des liens du bloc d\'en-tête supérieur (Top).';
$string['help'] = 'Aide';
$string['helpprofilefield'] = 'Champ d\'aide du profil personnalisé (optionnel)';
$string['helpprofilefielddesc'] = 'Ajoutez une règle d\'accès pour les champs de profil personnalisé, par ex : usertype=student';
$string['helptarget'] = 'Cible de l\'aide';
$string['helptargetdesc'] = 'Voulez-vous que le lien d\'aide s\'ouvre dans une nouvelle fenêtre ?';
$string['helptitle'] = 'Aide';
$string['helptitle2'] = 'Deuxième lien d\'aide';
$string['hiddencourses'] = 'Cours cachés';
$string['hidealertsmobile'] = 'Cacher les alertes sur mobile (si utilisé)';
$string['hidealertsmobiledesc'] = '« Cacher » supprimera les alertes sur les appareils mobiles';
$string['hideblocks'] = 'Cacher les blocs';
$string['hidebreadcrumbmobile'] = 'Cacher le fil d\'ariane sur les mobiles';
$string['hidebreadcrumbmobiledesc'] = 'Cocher cette option supprimera le fil d\'ariane sur les appareils mobiles';
$string['hidecoursetitlemobile'] = 'Cacher le nom du site / des cours sur mobile';
$string['hidecoursetitlemobiledesc'] = 'Cacher le nom du site ET le nom des cours sur mobile';
$string['hideheadermobile'] = 'Cacher l\'en-tête sur mobile';
$string['hideheadermobiledesc'] = '« Cacher » enlèvera les en-têtes avec les logo, icônes de réseaux sociaux, zone de recherche sur les appareils mobiles';
$string['hideinforum'] = 'Cacher l\'Aide et les Outils dans les forums';
$string['hideinforumdesc'] = 'Lorsque vous utilisez une largeur fixe et toutes les options du menu, la boîte de recherche du forum dépassera sur la ligne en dessous. L\'activation de cette option permet de masquer les outils et les éléments du menu d\'aide dans les forums, ce qui permet un affichage correct.';
$string['hidelogomobile'] = 'Cacher le Logo sur mobile';
$string['hidelogomobiledesc'] = '« Cacher » enlèvera le logo sur les appareils mobiles';
$string['hidepagefootermobile'] = 'Cacher le pied de page sur Mobile';
$string['hidepagefootermobiledesc'] = 'Choisir cette option enlèvera le pied de page sur les appareils mobiles';
$string['hidesocialmobile'] = 'Cacher les icônes de réseaux sociaux sur mobile (si utilisé)';
$string['hidesocialmobiledesc'] = '« Cacher » enlèvera les icônes de réseaux sociaux sur les appareils mobiles';
$string['homebk'] = 'Image de fond de la page d\'accueil';
$string['homebkdesc'] = 'Téléchargez l\'image qui s\'affichera en arrière plan sur la page d\'accueil.';
$string['infobox'] = 'Fenêtre d\'info de la page d\'accueil';
$string['infobox2'] = 'Fenêtre d\'info secondaire de la page d\'accueil';
$string['infobox2desc'] = 'Fenêtre d\'info secondaire de la page d\'accueil (Voir le fichier <a href="./../theme/adaptable/README.txt" target="_blank"> README </a> pour des informations et des conseils supplémentaires).';
$string['infoboxdesc'] = 'Bloc d\'info HTML de la page d\'accueil (Voir le fichier <a href="./../theme/adaptable/README.txt" target="_blank"> README </a> pour des informations et des conseils supplémentaires).';
$string['infoboxfullscreen'] = 'Afficher la fenêtre d\'info en plein écran';
$string['infoboxfullscreendesc'] = 'Activer cette option affichera la fenêtre d\'info en plein écran';
$string['jssection'] = 'Section Javascript';
$string['jssectiondesc'] = 'Ajouter du code Javascript à ce site.';
$string['layoutaddcontent'] = 'Satisfait de votre mise en page ? Ajoutez maintenant du contenu à vos blocs :';
$string['layoutaddcontentdesc1'] = 'Vous avez configuré';
$string['layoutaddcontentdesc2'] = 'blocs marketing. Si vous êtes satisfait de cette disposition, ajoutez du contenu aux blocs ci-dessous.
Sinon, utilisez le générateur de mise en page ci-dessus pour faire des changements.<br />';
$string['layoutcheck'] = 'Vérifiez votre mise en page';
$string['layoutcheckdesc'] = 'Utilisez l\'outil ci-dessous pour vérifier le nombre de blocs que vous avez utilisé et avoir un aperçu de votre nouvelle mise en page.';
$string['layoutcount1'] = 'Vous pouvez définir un maximum de';
$string['layoutcount2'] = 'zones de blocs. Vous en utilisez actuellement :';
$string['layoutdesc'] = 'Définissez la mise en page par défaut que les utilisateurs voient.';
$string['layoutmobilesettings'] = 'Paramètres des mobiles';
$string['layoutmobilesettingsdesc'] = 'Modifier les paramètres des périphériques mobiles';
$string['layoutsettings'] = 'Mise en page';
$string['layoutsettingsheading'] = 'Contrôlez la présentation de la mise en page du site';
$string['leftblocks'] = 'Côté gauche';
$string['linkcolor'] = 'Couleur des liens';
$string['linkcolordesc'] = 'Ce champ permet de définir la couleur des liens dans le thème, utilisez le code hexadécimal HTML.';
$string['linkhover'] = 'Couleur de lien survolé';
$string['linkhoverdesc'] = 'Définissez la couleur des liens (survolés) dans le thème, utilisez le code hexadécimal HTML.';
$string['loadingcolor'] = 'Couleur du chargement';
$string['loadingcolordesc'] = 'Couleur de la barre de chargement en haut de la page';
$string['loadtime'] = 'Page chargée';
$string['loginplaceholder'] = 'Nom de l\'utilisateur';
$string['logintextbutton'] = 'Connexion';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Téléchargez un logo à utiliser sur votre site. La taille recommandée est 200px x 80px';
$string['maincolor'] = 'Couleur principale';
$string['maincolordesc'] = 'Couleur principale pour les blocs et pied de page.';
$string['market'] = 'Bloc Marketing';
$string['marketblockbordercolor'] = 'Couleur de la bordure du bloc Marketing';
$string['marketblockbordercolordesc'] = 'Ce champ permet de définir la couleur de la bordure du bloc Marketing';
$string['marketblocksbackgroundcolor'] = 'Couleur de fond de la zone du bloc Marketing';
$string['marketblocksbackgroundcolordesc'] = 'Ce champ permet de définir la couleur de fond de la zone du bloc marketing.';
$string['marketdesc'] = 'Ajoutez du HTML dans le bloc Marketing (voir le fichier <a href="./../theme/adaptable/README.txt" target="_blank">README</a> pour des informations et des conseils supplémentaires).';
$string['marketingbuilderdesc'] = 'Utilisez l\'outil ci-dessous pour configurer vos blocs de marketing. Une fois définis, les paramètres du bloc apparaîtront plus loin dans la page.';
$string['marketingbuilderheading'] = 'Générateur de mise en page du bloc Marketing';
$string['marketingdesc'] = 'Vous pouvez utiliser deux styles différents de fenêtres d\'information pleine largeur.
En plus, il existe un générateur de mise en page qui vous permet de décider du nombre de blocs dont vous avez besoin et de définir votre propre mise en page, voir le fichier <a href="./../theme/adaptable/README.txt" target="_blank">README</a> livré avec ce thème.';
$string['marketingsettings'] = 'Blocs Marketing';
$string['marketingsettingsheading'] = 'Personnalisez les blocs de marketing qui apparaissent sur la première page. Voir la mise en page <a href="./../theme/adaptable/pix/layout.png" target="_blank">ici</a>';
$string['marketlayoutrow'] = 'Ligne du bloc marketing';
$string['marketlayoutrowdesc'] = 'Ajoutez / définissez la disposition de la rangée du bloc Marketing sur la page d\'accueil';
$string['menubkcolor'] = 'Couleur de fond du menu principal';
$string['menubkcolordesc'] = 'Ce champ permet de définir la couleur de fond du menu principal.';
$string['menubordercolor'] = 'Couleur de la bordure haute du menu principal';
$string['menubordercolordesc'] = 'Ce champ permet de définir la couleur de la bordure haute du menu principal.';
$string['menufontcolor'] = 'Couleur de la police du menu principal';
$string['menufontcolordesc'] = 'Ce champ permet de définir la couleur de la police du menu principal';
$string['menufontpadding'] = 'Espacement des items de navigation';
$string['menufontpaddingdesc'] = 'Définissez l\'espacement des items dans la barre de navigation principale.';
$string['menufontsize'] = 'Taille de la police de la barre de navigation';
$string['menufontsizedesc'] = 'Définissez la taille de la police utilisée dans la barre de navigation principale.';
$string['menuhovercolor'] = 'Couleur de survol du menu principal';
$string['menuhovercolordesc'] = 'Ce champ permet de définir la couleur de survol du menu principal';
$string['menuoverrideprofilefield'] = 'Nom du champ de profil personnalisé';
$string['menuoverrideprofilefielddefault'] = 'Paramètres du menu du haut';
$string['menuoverrideprofilefielddesc'] = 'Nom du champ « liste », du profil personnalisé utilisé pour le remplacement par l\'utilisateur';
$string['menusession'] = 'Stocker les infos d\'accès dans la session';
$string['menusessiondesc'] = 'Pour des raisons de performance, il est suggéré que cela soit activé. Vous voudrez peut-être le désactiver lors du test';
$string['menusessionttl'] = 'Minutes pour stocker les règles d\'accès dans la session';
$string['menusessionttldesc'] = 'Nombre de minutes après lesquelles les règles d\'accès au menu sont actualisées dans la session des utilisateurs.';
$string['menusettings'] = 'Menus de l\'en-tête';
$string['menusettingsheading'] = 'Personnalisez les menus dans l\'en-tête supérieur de ce thème.';
$string['menusheading'] = 'Configurer la navigation pour les liens de menus dans l\'en-tête supérieur';
$string['menusheadingvisibility'] = 'Paramètres généraux pour la visibilité du menu principal (top)';
$string['menusheadingvisibilitydesc'] = 'Les paramètres suivants vous permettent de contrôler où apparaissent les menus et, en option, permettre aux utilisateurs de personnaliser leurs paramètres';
$string['menustitledesc'] = 'Les menus d\'outils (navbar) et les menus supérieurs (en-tête supérieur) peuvent être restreints en fonction de champs de profil personnalisés (facultatif). Pour ajouter une restriction, entrez le nom du champ de profil et la valeur attendue. La structure du menu suit le format commun de Moodle :
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentation en Allemand|de
Moodle.com|http://moodle.com/
</pre>';
$string['menuuseroverride'] = 'Autoriser l\'utilisateur à modifier';
$string['menuuseroverridedesc'] = 'Ces paramètres peuvent être utilisés pour que les utilisateurs puisse contrôler l\'apparence des menus via un champ de profil personnalisé. Pour utiliser cette option, vous devrez créer un champ de profil personnalisé au format « liste » avec des valeurs dans l\'ordre correspondant :
<Pre> 1. Site (le premier élément de la liste sera pour la visibilité du menu sur l\'ensemble du site)
2. Pages d\'accueil uniquement (le deuxième élément de la liste définira la visibilité uniquement sur les sites / les pages d\'accueil)
3. Caché (la troisième valeur de la liste cachera les menus entièrement) </pre>
Vous ne devez PAS utiliser l\'option « Désactiver les menus sur les pages de cours » en conjonction avec les paramètres du champ de profil. Utilisez plutôt la valeur par défaut pour votre entrée « Pages propres uniquement » lors de la configuration de votre liste de champs de profil.

Remarque: Les utilisateurs devront se déconnecter de Moodle et s\'y reconnecter pour que les modifications prennent effet. Vous pouvez ajouter une note expliquant cela dans le champ de profil personnalisé.';
$string['messagepopupbackground'] = 'Couleur de fond des pop-up Messages';
$string['messagepopupbackgrounddesc'] = 'Définissez la couleur de fond des pop-up Messages.';
$string['messagepopupcolor'] = 'Couleur du texte des pop-up Messages';
$string['messagepopupcolordesc'] = 'Ce champ permet de définir la couleur du texte des en-têtes des pop-up Messages.';
$string['mobilemenubkcolor'] = 'Couleur de fond des menus mobile';
$string['mobilemenubkcolordesc'] = 'Ce champ permet de définir la couleur de fond du menu principal sur les appareils mobiles (réduit)';
$string['mobilemenufontcolor'] = 'Couleur des polices du menu mobile';
$string['mobilemenufontcolordesc'] = 'Ce champ permet de définir la couleur de la police du menu principal sur les appareils mobiles (réduit)';
$string['mobilesettings'] = 'Réglages Mobile';
$string['mobilesettingsheading'] = 'Contrôlez comment s\'affiche votre site sur des appareils mobiles';
$string['moodledocs'] = 'Lien vers la doc Moodle';
$string['moodledocsdesc'] = 'Afficher le lien vers la doc Moodle dans le pied de page.';
$string['msgbadgecolor'] = 'Couleur de fond du badge Message';
$string['msgbadgecolordesc'] = 'Définissez la couleur d\'arrière-plan pour le badge / bulle de messages dans l\'en-tête (affiche le nombre de messages non lus)';
$string['myblogs'] = 'Mes blogs';
$string['mysites'] = 'Mes cours';
$string['mysitesdisabled'] = 'Désactiver';
$string['mysitesexclude'] = 'Activer l\'exclusion des cours cachés';
$string['mysitesinclude'] = 'Activer l\'inclusion des cours cachés';
$string['mysitesmaxlength'] = 'Longueur maximale de Mes cours';
$string['mysitesmaxlengthdesc'] = 'Ajustez la longueur maximale des noms de cours dans la liste déroulante Mes cours pour optimiser votre police.';
$string['mysitessortoverride'] = 'Activer le tri personnalisé pour Mes cours';
$string['mysitessortoverridedesc'] = 'Utilisez des champs de profil personnalisé ou des chaînes génériques (année, etc.) pour réduire les cours dans le sous-menu';
$string['mysitessortoverridefield'] = 'Champs de profil personnalisé Mes Cours ou chaînes';
$string['mysitessortoverridefielddesc'] = 'Liste délimitée par des virgules de champs ou de chaînes de profil pour vérifier les codes courts des cours';
$string['mysitessortoverrideoff'] = 'Afficher tous les cours inscrits en liste simple';
$string['mysitessortoverrideprofilefields'] = 'Afficher les cours trouvés dans les champs de profil dans la première liste, les autres dans le sous-menu';
$string['mysitessortoverrideprofilefieldscohort'] = 'Afficher les cours trouvés dans les champs de profil+cohortes dans la première liste, les autres dasn un sous menu';
$string['mysitessortoverridestrings'] = 'Afficher les chaînes contenant les inscriptions dans la première liste, les autres dans un sous-menu';
$string['navbarborder'] = 'Couleur du haut de la navbar';
$string['navbarborderdesc'] = 'Couleur du bas de la navbar';
$string['navbarcachetime'] = 'Durée du cache de la navbar';
$string['navbarcachetimedesc'] = 'Le nombre de minutes pendant lequel la barre de navigation est mise en cache.';
$string['navbardesc'] = 'Permet de contrôler tous les éléments qui apparaissent sur la barre de navigation.';
$string['navbarhover'] = 'Couleur de la navbar survolée';
$string['navbarhoverdesc'] = 'Lorsque vous survolez un item de navigation, la couleur de la bordure de la barre de navigation.';
$string['navbarmenusettings'] = 'Menu Outils de la navbar';
$string['navbarmenusettingsdesc'] = 'Vous autorise à ajouter un menu à la barre de navigation.';
$string['navbarmenusettingsheading'] = 'Personnalisez le menu dans la barre de navigation. Voir la mise en page <a href="./../theme/adaptable/pix/layout.png" target="_blank">ici</a>';
$string['navbarsettings'] = 'En-tête de la navbar';
$string['navbarsettingsheading'] = 'Personnaliser la barre de navigation';
$string['newmenu'] = 'Menu déroulant principal (top)';
$string['newmenu1trigger'] = 'Mot 1 d\'activation du menu déroulant principal';
$string['newmenu1triggerdesc'] = 'Définissez un Mot 1 d\'activation du menu déroulant principal. La police d\'icône Awesome peut être utilisée';
$string['newmenu2trigger'] = 'Mot 2 d\'activation du menu déroulant principal';
$string['newmenu2triggerdesc'] = 'Définissez un Mot 2 d\'activation du menu déroulant principal. La police d\'icône Awesome peut être utilisée';
$string['newmenudesc'] = 'Configurez les liens à afficher dans un menu d\'en-tête supérieur (top).';
$string['newmenufield'] = 'Champ de profil personnalisé Nom=valeur (optionnel)';
$string['newmenufielddesc'] = 'Ajouter la règle d\'accès à l\'aide du champ de profil personnalisé, par exemple : usertype = student';
$string['newmenuheading'] = 'Menu principal (Top)';
$string['newmenurequirelogin'] = 'Nécessite d\'être connecté';
$string['newmenurequirelogindesc'] = 'Si activé, ce menu ne sera visible que pour les utilisateurs connectés';
$string['newmenutitle'] = 'Titre du menu Top';
$string['newmenutitledefault'] = 'Menu';
$string['newmenutitledesc'] = 'Le titre de la liste déroulante qui apparaîtra dans l\'en-tête de votre site';
$string['newstickercount'] = 'Nombre de nouvelles sections du fil d\'information';
$string['newstickercountdesc'] = 'Définissez plusieurs sections du fil d\'information avec des règles d\'accès pour cibler différents publics';
$string['noenrolments'] = 'Aucune inscription trouvée';
$string['nostyle'] = 'Sans style';
$string['pageheaderheight'] = 'Hauteur de l\'en-tête de la page';
$string['pageheaderheightdesc'] = 'Définissez la hauteur de la zone d\'en-tête principale (contenant le logo et les titres)';
$string['passwordplaceholder'] = 'Mot de passe';
$string['pastcourses'] = 'Cours passés';
$string['people'] = 'Participants';
$string['piwikenabled'] = 'Activé';
$string['piwikenableddesc'] = 'Activer le suivi de Piwik pour Moodle.';
$string['piwikimagetrack'] = 'Suivi des images';
$string['piwikimagetrackdesc'] = 'Activer le suivi des images pour Moodle pour les navigateurs avec JavaScript désactivé.';
$string['piwiksettings'] = 'Piwik Analytics';
$string['piwiksettingsdesc'] = 'Générer une URL propre pour le suivi avancé.';
$string['piwiksettingsheading'] = 'Configuration Piwik';
$string['piwiksiteid'] = 'ID du site';
$string['piwiksiteiddesc'] = 'Entrez votre ID du site.';
$string['piwiksiteurl'] = 'URL Piwik';
$string['piwiksiteurldesc'] = 'Entrez votre URL de Piwik Analytics sans http (s) ou slash à la fin (/)';
$string['piwiktrackadmin'] = 'Suivi des admins';
$string['piwiktrackadmindesc'] = 'Activer le suivi pour les administrateurs (non recommandé).';
$string['pluginname'] = 'Adaptable';
$string['region-frnt-footer'] = 'Pied de page';
$string['region-frnt-market-a'] = 'Zone 1 de la page';
$string['region-frnt-market-b'] = 'Zone 2 de la page';
$string['region-frnt-market-c'] = 'Zone 3 de la page';
$string['region-frnt-market-d'] = 'Zone 4 de la page';
$string['region-frnt-market-e'] = 'Zone 5 de la page';
$string['region-frnt-market-f'] = 'Zone 6 de la page';
$string['region-frnt-market-g'] = 'Zone 7 de la page';
$string['region-frnt-market-h'] = 'Zone 8 de la page';
$string['region-frnt-market-i'] = 'Zone 9 de la page';
$string['region-frnt-market-j'] = 'Zone 10 de la page';
$string['region-frnt-market-k'] = 'Zone 11 de la page';
$string['region-frnt-market-l'] = 'Zone 12 de la page';
$string['region-frnt-market-m'] = 'Zone 13 de la page';
$string['region-frnt-market-n'] = 'Zone 14 de la page';
$string['region-frnt-market-o'] = 'Zone 15 de la page';
$string['region-frnt-market-p'] = 'Zone 16 de la page';
$string['region-frnt-market-q'] = 'Zone 17 de la page';
$string['region-frnt-market-r'] = 'Zone 18 de la page';
$string['region-frnt-market-s'] = 'Zone 19 de la page';
$string['region-frnt-market-t'] = 'Zone 20 de la page';
$string['region-middle'] = 'Centre';
$string['region-side-post'] = 'droite';
$string['region-side-pre'] = 'gauche';
$string['regionmaincolor'] = 'Couleur principale des zones';
$string['regionmaincolordesc'] = 'Ce champ permet de définir la couleur de fond des pages.';
$string['rendereroverlaycolor'] = 'Couleur de recouvrement';
$string['rendereroverlaycolordesc'] = 'Couleur du recouvrement, quand le rendu « tuiles w / recouvrement » est sélectionné.';
$string['rendereroverlayfontcolor'] = 'Couleur de recouvrement de la police';
$string['rendereroverlayfontcolordesc'] = 'Couleur de la police, quand on survole une zone de cours avec le rendu « tuiles w / recouvrement » sélectionné.';
$string['rightblocks'] = 'Côté droit';
$string['searchboxpaddingtop'] = 'Espacement haut du champ de recherche';
$string['searchboxpaddingtopdesc'] = 'Définir l\'espacement au-dessus du champ de recherche (si utilisé à la place des icônes de réseaux sociaux) <br />
Vous pouvez définir des icônes de réseaux sociaux sur la <a href="./../admin/settings.php?section=theme_adaptable_social">page des paramètres d\'entête de réseaux sociaux</a></strong>.';
$string['sectionheadingcolor'] = 'Couleur du texte d\'en-tête des sections';
$string['sectionheadingcolordesc'] = 'Ce champ permet de définir la couleur du texte d\'en-tête des sections.';
$string['selectionbackground'] = 'Couleur de fond d\'un texte sélectionné';
$string['selectionbackgrounddesc'] = 'Définissez la couleur de fond quand un texte est sélectionné à l\'écran.';
$string['selectiontext'] = 'Couleur de sélection du texte';
$string['selectiontextdesc'] = 'Définissez la couleur du texte lorsqu\'il est sélectionné à l\'écran.';
$string['settingsalertbox'] = 'Boîte d\'alerte';
$string['settingsanalytics'] = 'Analytics';
$string['settingsbreadcrumbcolors'] = 'Couleurs du fil d\'ariane';
$string['settingsfonts'] = 'Polices';
$string['settingsfootercolors'] = 'Couleurs du pied de page';
$string['settingsheadercolors'] = 'Couleurs de l\'en-tête';
$string['settingsinfoboxcolors'] = 'Couleurs de la boîte d\'informations';
$string['settingsmaincolors'] = 'Couleurs principales';
$string['settingsmarketingcolors'] = 'Couleurs du bloc Marketing';
$string['settingsmenucolors'] = 'Couleurs des menus';
$string['settingsmessagescolors'] = 'Couleurs des messages pop-up';
$string['settingsmobilemenucolors'] = 'Couleurs des menus Mobile';
$string['settingsnavbarcolors'] = 'Couleurs de la barre de navigation (navbar)';
$string['settingsoverlaycolors'] = 'Couleur de recouvrement des tuiles';
$string['settingssecondinfoboxcolors'] = 'Seconde couleur de la boîte d\'informations';
$string['showblocks'] = 'Afficher les blocs';
$string['showfooterblocks'] = 'Afficher les blocs de bas de page';
$string['showfooterblocksdesc'] = 'Afficher/cacher les 4 blocs paramétrables de bas de page';
$string['sitetitle'] = 'Afficher le nom du site';
$string['sitetitlecoursesdisabled'] = 'Désactivé - affiche uniquement les titres de cours dans les pages de cours';
$string['sitetitlecoursesenabled'] = 'Activé - affiche le titre du site et les titres des cours dans les pages du cours';
$string['sitetitlecustom'] = 'Utiliser un titre de site personnalisé (entrer dans la zone de texte ci-dessous)';
$string['sitetitledefault'] = 'Utilisez le titre du site Moodle (nom du site)';
$string['sitetitledesc'] = 'Affichez le titre par défaut du site Moodle à partir <a href="./../admin/settings.php?section=frontpagesettings" target="_blank">des paramètres de la page d\'accueil</a> ou entrez un titre de site personnalisé dans la zone de texte ci-dessous. Si vous ajoutez une image de logo, le titre ne sera pas affiché.';
$string['sitetitlemaxwidth'] = 'Largeur maximale du titre du site';
$string['sitetitlemaxwidthdesc'] = 'Définissez la largeur maximale de la zone du titre du site';
$string['sitetitleoff'] = 'Désactiver le titre du site';
$string['sitetitlepaddingleft'] = 'Espacement gauche du titre du site';
$string['sitetitlepaddingleftdesc'] = 'Définissez l\'espacement gauche du titre du site pour ajuster la position';
$string['sitetitlepaddingtop'] = 'Espacement au dessus du titre du site';
$string['sitetitlepaddingtopdesc'] = 'Définissez l\'espacement au dessus du titre du site pour ajuster la position';
$string['sitetitletext'] = 'Titre du site';
$string['sitetitletextdesc'] = 'Titre du site affiché dans l\'en-tête. Vous pouvez utiliser n\'importe quelle balise HTML et appliquer des styles en ligne.';
$string['slider2h3bgcolor'] = 'Couleur bg de la balise H3 du diaporama 2';
$string['slider2h3bgcolordesc'] = 'Choisissez la couleur d\'arrière plan que vous souhaitez pour  la balise H3 du diaporama 2';
$string['slider2h3color'] = 'Couleur du texte de la balise H3 du diaporama 2';
$string['slider2h3colordesc'] = 'Choisissez la couleur du texte de la balise H3 du diaporama 2';
$string['slider2h4bgcolor'] = 'Couleur bg de la balise H4 du diaporama 2';
$string['slider2h4bgcolordesc'] = 'Choisissez la couleur d\'arrière plan que vous souhaitez pour  la balise H4 du diaporama 2';
$string['slider2h4color'] = 'Couleur du texte de la balise H4 du diaporama 2';
$string['slider2h4colordesc'] = 'Choisissez la couleur du texte de la balise H4 du diaporama 2';
$string['slidercaption'] = 'Légende du diaporama';
$string['slidercaptiondesc'] = 'Ajouter une légende pour votre diapositive';
$string['slidercount'] = 'Compteur de diaporama';
$string['slidercountdesc'] = 'Sélectionnez le nombre de diapositives que vous souhaitez ajouter <strong> puis cliquez sur Enregistrer </strong> pour sauvegarder les champs saisis.';
$string['sliderenabled'] = 'Activer le diaporama';
$string['sliderenableddesc'] = 'Activer le diaporama en haut de votre page d\'accueil';
$string['sliderfullscreen'] = 'Diaporama plein écran';
$string['sliderfullscreendesc'] = 'Cochez cette case pour afficher le diaporama en plein écran (largeur 100%)';
$string['sliderh3color'] = 'Couleur de la balise H3 du diaporama 1';
$string['sliderh3colordesc'] = 'Choisissez la couleur souhaitée pour la balise H3 du diaporama 1';
$string['sliderh4color'] = 'Couleur de la balise H4 du diaporama 1';
$string['sliderh4colordesc'] = 'Choisissez la couleur souhaitée pour la balise H4 du diaporama 1';
$string['sliderimage'] = 'Image du diaporama';
$string['sliderimagedesc'] = 'Ajoutez une image pour votre diapositive. La taille recommandée est 1600px x 400px ou plus.';
$string['slidermarginbottom'] = 'Marge sous le diaporama';
$string['slidermarginbottomdesc'] = 'Définissez la taille de la marge sous le diaporama.';
$string['slidermargintop'] = 'Marge au dessus du diaporama';
$string['slidermargintopdesc'] = 'Définissez la taille de la marge au dessus du diaporama.';
$string['slideroption2'] = 'Choisissez le type de diaporama';
$string['slideroption2a'] = 'Couleur de fond de la flèche de l\'option style 2 du diaporama';
$string['slideroption2adesc'] = 'Définir la couleur de fond de la flèche de l\'option style 2 du diaporama';
$string['slideroption2color'] = 'Fond de la zone Soumettre du diaporama 2';
$string['slideroption2colordesc'] = 'Ce champ permet de définir la couleur d\'arrière-plan pour le texte envoyé dans l\'option style du diaporama';
$string['slideroption2desc'] = 'Choisir le type de diaporama, <strong> puis cliquer sur SAUVEGARDER</strong>  pour voir les paramètres de couleur du diaporama choisi';
$string['slideroption2snippet'] = '<p>Exemple de texte en HTML pour les légendes de diaporama :</p>
<pre>
<div class="span6 col-sm-6">
<h4>Pixels et code </h4><h3>fait main</h3><h4> pour la communauté Moodle.</h4>
<a href="#" class="submit">Veuillez soutenir notre thème !</a>
</pre>';
$string['slideroption2submitcolor'] = 'Texte du diaporama 2 soumis';
$string['slideroption2submitcolordesc'] = 'Ce champ permet de définir une couleur de fond pour le texte soumis dans l\'option de couleur du style 2 du diaporama';
$string['sliderstyle1'] = 'Style 1 du diaporama';
$string['sliderstyle2'] = 'Style 2 du diaporama';
$string['slidersubmitbgcolor'] = 'Couleur de fond du bouton Soumettre du diaporama 1';
$string['slidersubmitbgcolordesc'] = 'Choisissez la couleur d\'arrière-plan du bouton "Soumettre" du diaporama 1';
$string['slidersubmitcolor'] = 'Texte du bouton Soumettre du diaporama 1';
$string['slidersubmitcolordesc'] = 'Choisissez la couleur du texte du bouton "Soumettre" du diaporama 1';
$string['sliderurl'] = 'Lien URL de la diapositive';
$string['sliderurldesc'] = 'Ajoutez une URL vers laquelle votre diapositive se connecte lorsque vous cliquez dessus.';
$string['slideshowdesc'] = 'Téléchargez les images, ajoutez les liens et la description du carrousel sur la première page.';
$string['slideshowsettings'] = 'Diaporama';
$string['slideshowsettingsheading'] = 'Personnalisez le carrousel sur la première page. Voir la mise en page <a href="./../theme/adaptable/pix/layout.png" target="_blank">ici</a>';
$string['socialheading'] = 'Paramètres des icônes de réseaux sociaux';
$string['socialicondesc'] = 'Définissez l\'icône de la police Awesome, par exemple : fa-facebook';
$string['socialiconlist'] = 'Liste des icônes de réseaux sociaux';
$string['socialiconlistdesc'] = 'Entrez une liste délimitée pour configurer les icônes / liens sociaux dont vous avez besoin en utilisant le format : url|title|icon';
$string['socialorsearch'] = 'Utilisez la case de recherche ou les icônes de réseaux sociaux';
$string['socialorsearchdesc'] = 'Vous pouvez définir le thème pour afficher des icônes sociales ou un champ de recherche dans l\'en-tête.<br />
Vous pouvez définir des icônes des réseaux sociaux sur la page de paramètres <a href="./../admin/settings.php?section=theme_adaptable_social">En-tête social</a> </strong>.';
$string['socialorsearchsearch'] = 'Afficher le champ de recherche dans l\'en-tête';
$string['socialorsearchsocial'] = 'Afficher les icônes des réseaux sociaux dans l\'en-tête';
$string['socialpaddingtop'] = 'Ajuster l\'espacement au-dessus des icônes des réseaux sociaux (modifie la position verticale)';
$string['socialsearchicon'] = 'Recherche Moodle';
$string['socialsearchicondesc'] = 'Permet de mettre un lien de recherche aux côtés d\'icônes de réseau social (en utilisant la boîte de recherche désactivée sur le site du réseau social)';
$string['socialsettings'] = 'Réseaux sociaux en en-tête';
$string['socialsize'] = 'Définissez la taille de la police des icônes des réseaux sociaux';
$string['socialsizemobile'] = 'Définissez la taille de la police des icônes des réseaux sociaux sur Mobile';
$string['socialtarget'] = 'Cible d\'ouverture des liens vers les réseaux sociaux';
$string['socialtargetdesc'] = 'Comment souhaitez-vous que les liens vers les réseaux sociaux s\'ouvrent (même ou nouvelle fenêtre)';
$string['socialtitledesc'] = 'Vous pouvez désactiver la zone de recherche du site et activer les icônes/liens vers les réseaux sociaux à la place.
Pour configurer les icônes, entrez une liste restreinte dans le champ "Liste des icônes réseaux sociaux" ci-dessous.
Cela devrait être dans le format :

url|title|icon

For example:
<pre>
https://example.com/course/search.php|Search Moodle|fa-search
https://facebook.com/|Facebook|fa-facebook-square
https://twitter.com/|Twitter|fa-twitter-square
https://instagram.com|Instagram|fa-instagram
https://example.com|My Web|fa-globe
</pre>
Vous pourrez trouver la liste complète des <a href="https://fortawesome.github.io/Font-Awesome/icons/">Font Awesome Icons Ici</a>';
$string['socialwall'] = 'Mur social';
$string['socialwallactionlinkcolor'] = 'Couleur de lien actif';
$string['socialwallactionlinkcolordesc'] = 'Couleur des liens du Mur social';
$string['socialwallactionlinkhovercolor'] = 'Couleur de lien actif survolé';
$string['socialwallactionlinkhovercolordesc'] = 'Couleur des liens survolés du Mur social';
$string['socialwallbackgroundcolor'] = 'Couleur de fond';
$string['socialwallbackgroundcolordesc'] = 'Définir la couleur de fond du Mur social.';
$string['socialwallbordercolor'] = 'Couleur de la bordure';
$string['socialwallbordercolordesc'] = 'Couleur de la bordure des sections du Mur social';
$string['socialwallbordertopstyle'] = 'Style de la bordure';
$string['socialwallbordertopstyledesc'] = 'Style de la bordure des sections du Mur social';
$string['socialwallborderwidth'] = 'Épaisseur de la bordure';
$string['socialwallborderwidthdesc'] = 'Épaisseur de la bordure des sections du Mur social';
$string['socialwalldesc'] = 'Personnalise l\'apparence du <a href="https://moodle.org/plugins/format_socialwall">Format du Mur social</a> (si utilisé sur votre site)';
$string['socialwallheading'] = 'Paramètres du Mur social';
$string['socialwallsectionradius'] = 'Rayon de la bordure';
$string['socialwallsectionradiusdesc'] = 'Rayon de la bordure des sections du Mur social';
$string['standardview'] = 'Vue standard';
$string['stickynavbar'] = 'Navbar fixée en haut';
$string['stickynavbardesc'] = 'Fixez la Navbar en haut de l\'écran lorsque vous déroulez vers le bas.';
$string['targetnewwindow'] = 'Nouvelle fenêtre';
$string['targetsamewindow'] = 'Même fenêtre';
$string['thiscourse'] = 'Cours actuel';
$string['ticker'] = 'Annonces';
$string['tickerdefault'] = 'Aucun nouvel élément à afficher';
$string['tickerdesc'] = 'Ici, vous pouvez définir un lecteur de nouvelles sur la page d\'accueil de votre site Moodle. Il s\'agit d\'une alternative moins intrusive qui prend très peu d\'espace. Pour configurer votre lecteur, saisissez simplement une liste de paragraphes et incluez les hyperliens dont vous avez besoin dans ce texte. <strong>Note:</strong> Si votre lecteur ne se charge pas correctement, passez à la vue HTML et assurez-vous que vous n\'avez que des balises p :
<pre> &lt;p&gt;News item one.....&lt;/p&gt; &lt;p&gt;News item two.....&lt;/p&gt; </pre>';
$string['tickersettings'] = 'Lecteur de nouvelles';
$string['tickersettingsheading'] = 'Configurer le téléscripteur de nouvelles sur la première page. Consultez la mise en page <a href="./../theme/adaptable/pix/layout.png" target="_blank"> ici </a>';
$string['tickertext'] = 'Texte du lecteur de nouvelles';
$string['tickertext1'] = 'Texte du lecteur de nouvelles';
$string['tickertext1desc'] = 'Ajoutez le texte du lecteur de nouvelles en format liste. Voir le fichier Readme pour plus d\'informations.';
$string['tickertext2'] = 'Texte 2 du lecteur de nouvelles';
$string['tickertext2desc'] = 'En contrôlant l\'accès sur les champs de profil, vous pouvez montrer différents éléments de lecteur de nouvelles aux différents types d\'utilisateurs en utilisant ce deuxième champ de texte';
$string['tickertextdesc'] = 'Ajoutez le texte du lecteur de nouvelles en format liste. Voir le fichier Readme pour plus d\'info.';
$string['tickertextprofilefield'] = 'Champ pour le profil personnalisé. Nom=Valeur (optionnel)';
$string['tickertextprofilefielddesc'] = 'Ajouter une règle d\'accès à l\'aide du champ de profil personnalisé, par exemple : usertype=student';
$string['tickerwidth'] = 'Largeur du lecteur de nouvelles';
$string['tickerwidthdesc'] = 'Vous pouvez utiliser ce paramètres pour fixer la largeur du fil d\'information des news à 100%.';
$string['tilesbordercolor'] = 'Couleur de la bordure du pavé « boite de cours »';
$string['tilesbordercolordesc'] = 'Ce champ permet de définir la couleur de la bordure du pavé « boite de cours ».';
$string['tilescontactstitle'] = 'Afficher le rôle des contacts du cours';
$string['tilescontactstitledesc'] = 'Afficher/cacher le rôle des contacts du cours. S\'il n\'est pas affiché, une image sera affichée avant chaque contact.';
$string['tilesshowallcontacts'] = 'Afficher tous les contacts du cours';
$string['tilesshowallcontactsdesc'] = 'Afficher tous les contacts du cours ou un seul';
$string['tilesshowcontacts'] = 'Afficher les contacts du cours';
$string['tilesshowcontactsdesc'] = 'Afficher/cacher les contacts du cours.';
$string['toolsmenu'] = 'Menu Outils déroulant';
$string['toolsmenu2'] = '2ème menu Outils';
$string['toolsmenu2desc'] = 'Vous pouvez configurer les liens à afficher dans un menu d\'outils. Chaque ligne comprend un texte de menu, une URL (facultatif), un titre d\'information (facultatif) et un code de langue ou une liste de codes séparés par des virgules (facultatif, pour afficher la ligne aux utilisateurs de la langue spécifiée uniquement), séparés par le caractère pipe. Vous pouvez spécifier une structure à l\'aide de traits d\'union. Par exemple :
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
Moodle.com|http://moodle.com/
</pre>';
$string['toolsmenudesc'] = 'Ajouter un menu déroulant à la barre de navigation principale';
$string['toolsmenufield'] = 'Champ de profil personnalisé Nom=valeur (optionnel)';
$string['toolsmenufielddesc'] = 'Ajouter une règle d\'accès à l\'aide du champ de profil personnalisé, par exemple usertype=student';
$string['toolsmenuheading'] = 'Menu Outils';
$string['toolsmenuheadingdesc'] = 'Vous pouvez configurer les liens à afficher dans un menu d\'outils (dans la barre de navigation principale).
Le format est similaire à celui utilisé pour les menus personnalisés de Moodle, mais vous permet d\'ajouter des icônes (favicon) aux éléments de menu :
<pre>
&lt;span class=&quot;fa fa-video-camera&quot;&gt;&lt;/span&gt; Record Screen|http://google.co.uk|Record Screen
&lt;span class=&quot;fa fa-picture-o&quot;&gt;&lt;/span&gt; ThinkStock|http://google.co.uk|ThinkStock
&lt;span class=&quot;fa fa-clock-o&quot;&gt;&lt;/span&gt; Exam Clock|http://google.co.uk|Exam Clock
</pre><br />';
$string['toolsmenulabel'] = 'Menu Outils';
$string['toolsmenulabel2'] = 'Outils 2';
$string['toolsmenuscount'] = 'Nombre de menus Outils';
$string['toolsmenuscountdesc'] = 'Définissez le nombre de menus d\'outils que vous souhaitez ajouter à la barre de navigation principale.';
$string['toolsmenutitle'] = 'Titre du menu Outils';
$string['toolsmenutitledefault'] = 'Outils';
$string['toolsmenutitledesc'] = 'Ajoutez le titre du menu que vous souhaitez afficher dans la barre de navigation principale';
$string['topmenufontsize'] = 'Taille du texte du menu principal (Top)';
$string['topmenufontsizedesc'] = 'Ajustez la taille de la police des menus principal (Top)';
$string['topmenuscount'] = 'Nombre de menus du haut (top)';
$string['topmenuscountdesc'] = 'Définissez le nombre de menus du haut (top) que vous souhaitez ajouter à l\'en-tête du thème';
$string['usernav'] = 'En-tête utilisateurs';
$string['usernavdesc'] = 'Permet de contrôler tous les éléments qui apparaissent dans la liste déroulante de navigation de l\'utilisateur.';
$string['usernavheading'] = 'Personnaliser le menu déroulant de navigation de l\'utilisateur';
$string['viewselect'] = 'Affichage plein écran par défaut.';
$string['viewselectdesc'] = 'Mettre l\'affichage du site en plein écran en par défaut (lorsque l\'option de zoom est utilisée).';
